<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="katarzyna.mobileapp7">

    <application
        android:allowBackup="true"
        android:icon="@drawable/ico1"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".MenuFirst">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".MenuSecond" />
        <activity android:name=".Activity2"></activity>
    </application>

</manifest>